CUfileStatsLevel3(3)

NAME
CUfileStatsLevel3 - Level 3 Statistics: Includes Level 2 plus per-GPU and subsystem statistics.

SYNOPSIS

#include <cufile.h>

  Data Fields

CUfileStatsLevel2_t detailed
uint32_t num_gpus
CUfilePerGpuStats_t per_gpu_stats [16]

Detailed Description

Level 3 Statistics: Includes Level 2 plus per-GPU and subsystem statistics.

Field Documentation

  CUfileStatsLevel2_t CUfileStatsLevel3::detailed

  uint32_t CUfileStatsLevel3::num_gpus

  CUfilePerGpuStats_t CUfileStatsLevel3::per_gpu_stats[16]

Author

Generated automatically by Doxygen for GPUDirect Storage from the source code.